alsa-lib package in Ubuntu

libasound2: shared library for ALSA applications
libasound2-data: Configuration files and profiles for ALSA drivers
libasound2-dbgsym: debug symbols for libasound2
libasound2-dev: shared library for ALSA applications -- development files
libasound2-doc: documentation for user-space ALSA application programming
libasound2-plugin-smixer: smixer plugin for ALSA library
libasound2-plugin-smixer-dbgsym: debug symbols for libasound2-plugin-smixer
libatopology-dev: shared library for handling ALSA topology -- development files
libatopology2: shared library for handling ALSA topology definitions
libatopology2-dbgsym: debug symbols for libatopology2

This package has 26 new bugs and 0 open questions.

Package information

Maintainer:
Debian ALSA Maintainers
Urgency:*
Medium Urgency
Architectures:*
linux-any all
Latest upload:
1.2.2-2.1ubuntu2.4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

ALSAALSA Librariesmain

Library for applications wishing to use the kernel's ALSA (Advanced Linux Sound Architecture) sound drivers.

Bug supervisor: no
Bug tracker: yes
Branch: yes

ALSA Libraries 0.5.2 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong ALSA Libraries series.

Impish (active development)
1.2.4-1.1ubuntu2 release (main)
The Hirsute Hippo (current stable release)
1.2.4-1.1ubuntu2 release (main)
The Groovy Gorilla (supported)
1.2.3.2-1ubuntu3.2 updates (main)
1.2.3.2-1ubuntu3 release (main)
The Focal Fossa (supported)
1.2.2-2.1ubuntu2.4 updates (main)
1.2.2-2.1 release (main)
The Bionic Beaver (supported)
1.1.3-5ubuntu0.5 updates (main)
1.1.3-5 release (main)
The Xenial Xerus (supported)
1.1.0-0ubuntu1 release (main)
The Trusty Tahr (supported)
1.0.27.2-3ubuntu7 release (main)
The Precise Pangolin (supported)
1.0.25-1ubuntu10.2 updates (main)
1.0.25-1ubuntu10 release (main)